kind = "bright"

[[shard]]
from = "Creeper Plant"
chance = 4

[[shard]]
from = "Hook Bat"
chance = 3

[[shard]]
from = "Minute Bomb"
chance = 3

[[shard]]
from = "Rabid Dog"
chance = 3

[[shard]]
from = "Soldier"
chance = 4

[[stone]]
from = "Aeroplane"
chance = 4

[[stone]]
from = "Cannon Gun"
chance = 3

[[stone]]
from = "Driller Mole"
chance = 4

[[stone]]
from = "Luna Bandit"
chance = 4

[[stone]]
from = "Silver Rock"
chance = 3

[[stone]]
from = "Tornado Step"
chance = 4

[[stone]]
from = "Wight Knight"
chance = 4

[[gem]]
from = "Aerial Knocker"
chance = 4

[[gem]]
from = "Magnum Loader"
chance = 4

[[gem]]
from = "Surveillance Robot"
chance = 3

[[crystal]]
from = "Air Pirate"
chance = 4

[[crystal]]
from = "Crescendo"
chance = 3

[[crystal]]
from = "Neoshadow"
chance = 4

[[crystal]]
from = "Strafer"
chance = 4
